.\" t
.\" @(#)FvwmIdentify.1	1/12/94
.TH FvwmIdentify 1.19 "Jan 19 1994"
.UC
.SH NAME
FvwmIdentify \- the FVWM identify-window module
.SH SYNOPSIS
FvwmIdentify is spawned by fvwm, so no command line invocation will work.

.SH DESCRIPTION
The FvwmIdentify module prompts the user to select a target window, if
the module was not launched from within a window context in Fvwm.
After that, it pops up a window with information about the window
which was selected.

NoClutter reads the same .fvwmrc file as fvwm reads when it starts up,
and looks for lines similar to "*FvwmIdentifyFore green".

.SH COPYRIGHTS
The FvwmIdentify program, and the concept for
interfacing this module to the Window Manager, are all original work
by Robert Nation and Nobutaka Suzuki.

Copyright 1994, Robert Nation and Nobutaka Suzuki. No guarantees or
warranties or anything 
are provided or implied in any way whatsoever. Use this program at your
own risk. Permission to use this program for any purpose is given,
as long as the copyright is kept intact. 


.SH INITIALIZATION
During initialization, \fIFvwmIdentify\fP will eventually search a 
configuration file which describes the colors and font to use.
The configuration file is the same file that fvwm used during initialization.

If the FvwmIdentify executable is linked to another name, ie ln -s
FvwmIdentify MoreIdentify, then another module called MoreIdentify can be
started, with a completely different configuration than FvwmIdentify,
simply by changing the keyword  FvwmIdentify to MoreIdentify. This way multiple
clutter-reduction programs can be used.

.SH INVOCATION
FvwmIdentify can be invoked by binding the action 'Module
FvwmIdentify' to a menu or key-stroke in the .fvwmrc file.
Fvwm will search
directory specified in the ModulePath configuration option to attempt
to locate FvwmIdentify. Although nothing keeps you from launching
FvwmIdentify at start-up time, you probably don't want to.

.SH CONFIGURATION OPTIONS
NoClutter reads the same .fvwmrc file as fvwm reads when it starts up,
and looks for lines as listed below:

.IP "*FvwmIdentifyFore \fIcolor\fP"
Tells the module to use \fIcolor\fP instead of black for text.

.IP "*FvwmIdentifyBack \fIcolor\fP"
Tells the module to use \fIcolor\fP instead of black for the window
background.

.IP "*FvwmIdentifyFont \fIfontname\fP"
Tells the module to use \fIfontname\fP instead of fixed for text.


.SH AUTHOR
Robert Nation (nation@rocket.sanders.lockheed.com) and  and Nobutaka
Suzuki (nobuta-s@is.aist-nara.ac.jp).

